# Gimp.ConfigInterface.serialize_value

    @accepts(GObject.Value, GLib.String, bool)
    @returns(bool)
    def serialize_value(value, str, escaped):
        # Python wrapper for gimp_config_serialize_value()

This utility function appends a string representation of GObject.Value to str.

Since 2.4

value

  a GObject.Value.

str

  a GLib.String.

escaped

  whether to escape string values.

Returns